h1, h2, h3, h4, h5, h6 {
    color: #232323;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;/*** BOX MENU ***/

}

.box-menu{
    position: absolute;
    z-index: 999;
    width: 100%;
    background-color: transparent;
    border-bottom: 1px #666 solid;
}
.box-menu, .web-menu, .navigation{
    width: 100%;
    background-color: transparent;
}

.box-menu .web-menu .navigation ul{
    width: 100%;
    background-color: transparent;
}
.box-menu .web-menu .navigation ul li a{
    color:#fff;
}

.navigation ul li a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #fff;
    color:#570045;
    height: 4px;
    -webkit-transition-property: left right;
    transition-property: left right;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

/*** BOX MENU ***/


.box-banner-home{
    position: relative;
    background-image: url(../img/dealer-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 550px;
    max-height: 550px;
    
}
.box-banner-planos{
    position: relative;
    background-image: url(../img/dealer-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 300px;
    max-height: 300px;
    
}

.box-banner-prices{
    position: relative;
    background-image: url(../img/prices-bg.jpg);***/
    background-size: cover;
    width: 100%;
    height: 300px;
    max-height: 300px;
    
}

.box-banner-contact{
    position: relative;
    background-image: url(../img/contact-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 300px;
    max-height: 300px;
    
}

.box-banner-home img{
    width: 100%;
}


.box-banner-home h3{
    position: absolute;
    color:#fff;
    font-size: 55px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    top:100px;

    -webkit-transition-property: top right;
        transition-property: top right;
        -webkit-transition-duration: .7s;
        transition-duration: .7s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;

}

.box-banner-home h1{
    position: absolute;
    color:#fff;
    font-size: 25px;
    font-weight: 300;
    font-family: Arial, Helvetica, sans-serif;
    

}



/* elementos do menu maior qualquer coisa só remover isso aqui */
.slider {
    display: none;
}

.slider .img {
    height: auto !important;
}

.squad:hover {
    cursor: pointer
}

/* sobrepor toda a página */
.pswp--open {
    display: block;
    z-index: 1000000000 !important;
}

.galeria-container {
    width: 90% !important;
    max-width: 90% !important;
}

.img-wrapper {
    padding: 30px 0;
}

.text-wrapper {
    padding: 0 20px;
}

.text-body p {
    font-size: 18px;
}

.text-body {
    padding-top: 20px;
}

.text-header {
    padding: 0 30px !important;
}

.text-header .color-gold {
    font-size: 30px;
    margin: 10px 0;
    text-align: center;
}

.squad {
    padding: 10px;
    height: auto !important;
}

footer {
    margin-top: 60px;
}

.text-bigger {
    font-size: 20px;
}

iframe {
    margin: 40px 0;
}

.clear {
    clear: both !important;
    margin: 20px 0;
}

.navigation {
    /*height: 140px !important;*/
}

.navigation img {
    height: 70px;
    margin-top: -25px;
}

#logo-mobile {
    width: 180px;
    margin-top: 24px;
}

/* não mostra na web */
/*
.mobile-menu{
    display: none;
}
*/


.share-slide .share {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 4px;
}

.form {
    margin-top: 50px;
}
.contato_select{
    background: transparent;
    color:#333;
    border: 1px solid #ccc;
    padding:10px;
    width:100%;
    height: 40px;
}
iframe{
    margin: 0px;
}

/* mobile */


/*** HEADER **/
.area-cliente{
    color: #570045 !important;

}
.wrap-menu{
    
    display: block;
    background-color: #000 !important;
    width: 300px;
    right: 10px;
    top:70px;
    position: absolute;
}
.wrap-menu>ul{list-style-type:none;margin:0}
.wrap-menu>ul>li{display:flex;align-items:center;height:45px;margin-left:-35px;border-top:1px solid #989898;border-bottom:1px solid #989898}
.wrap-menu>ul>li>a{line-height:30px;font-weight:900;color:#989898;text-transform:uppercase;margin-left:15px}



/** ABOUT **/
.box-about{
    width: 92%;
    padding:20px;
    justify-content: center;
}
.box-about h1{
    width: 100% !important;
    font-size: 40px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 300;
    color:#333;
    text-align: left;
    justify-content: left;
}
.box-about h3{
    width: 100% !important;
    font-size: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 300;
    color:#333;
    text-align: left;
    justify-content: left;
}
.box-about p{
    width: 100% !important;
    font-size: 20px;
    /*margin-bottom: 0;*/
    font-weight: 300;
    
    text-align: left;
    justify-content: left;
}


/*** CONTACT ***/
.color-orange{
    color:#FC583B !important;
}

.color-white{
    color:#fff !important;
}

.cm-form-btn-action{background-color:#570045;color:#fff !important;width:250px;border-radius:5px;text-transform:initial; font-size:18px;}
.cm-form-btn-action[disabled]{background-color:#ccc!important;color:#fff}
.cm-form-btn-action:not([disabled]):hover{background-color:#fff!important;color:#570045 !important; border: 1px #570045 solid;}


/*** PLANOS ***/

.box-price{
    width: 85% !important;
}
.box-price ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    grid-gap: 10px;
    padding-inline-start: 0px;
    list-style: none;
  }
  

/*-----------------------------
9. Commission Section
-------------------------------*/

.base .pricing-table-item {
    border: 1px solid #ccc;
    
    padding: 15px 30px 35px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.base .pricing-table-item:hover {
    margin-top: -30px;
    box-shadow: 0 0 15px rgb(204,204,204);
}
.base .pricing-table-item h3 {
    font-size: 24px;
  text-align: center;
  text-transform: uppercase;
}
.base .pricing-table-item ul {
    list-style: none;
    margin-bottom: 30px;
    padding: 0;
}
.base .pricing-table-item ul li i.fa {
  padding-right: 10px;
}
.base .pricing-table-item .price span {
  font-family: 'Raleway', sans-serif;
  font-weight: 800;
  font-size: 40px;
  line-height: 34px;
}
.base .pricing-table-item .price .per-month {
  font-family: 'Raleway', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  padding-top: 8px;
}
.base .pricing-table-item .price i.fa {
  font-size: 30px;
  font-weight: bold;
}
.base .pricing-table-item .price .cifra-real{
    font-size: 30px;
  font-weight: bold;
}
.base .pricing-table-item .price ul {
    color: #232323;
    margin: 25px auto;
    width: 160px;
}
.base .pricing-table-item .price ul li {
  float: left;
  display: block;
}

.base .pricing-table-item.featured {
    background: #571a44;
    border: 2px solid #571a44;
    box-shadow: 0 0 5px rgb(204,204,204);
    color: #fff;
    margin-top: 50px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

.base .pricing-table-item.featured:hover {
    margin-top: -30px;
}

.base .pricing-table-item.featured h3, .pricing-table-item.featured .price ul {
    color: #fff;
}

.base .pricing-table-item.featured .pricing-content {
    border-top: 1px solid #fff;
}

.base .pricing-content {
    border-top: 1px solid #ccc;
    margin-top: 15px;
    padding-top: 20px;
}

.chipsofic-fullwidth-btn {
    background: #571a44;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
    padding: 12px;
    text-align: center;
}
.chipsofic-fullwidth-btn:hover {
    color:#571a44;
    border:1px solid #571a44;
    background: #fff;
}

/*-----------------------------
15. Contact Form Section
-------------------------------*/

.contact-info-block {
    margin-top: 50px;
  }
  .contact-info-block ul {
    list-style: none;
    padding: 0;
    font-weight: bold;
  }
  .contact-info-block ul a {
    color: #fff;
  }
  .contact-info-block ul a:hover {
    text-decoration: none;
  }
  .contact-info-block i.fa {
    padding-right: 9px;
  }
  .contact-info-block ul li {
    padding-bottom: 5px;
  }
  
  .contact-form {
      /*margin-top: 50px;*/
  }
  .contact-form label {
      display: block;
      font-weight: 400;
  }
  input:disabled {
      background: #fafafa;
  }
  .contact-form input[type="text"],
  .contact-form input[type="email"],
  .contact-form input[type="password"],
  .contact-form input[type="tel"],
  .contact-form input[type="number"],
  input[type="number"],
  .contact-form textarea {
      border: 1px solid #ddd;
      margin-bottom: 15px;
      padding: 7px;
      width: 100%;
  }
  .contact-form input:focus, .contact-form textarea:focus {
      border: 1px solid #571a44;
  }
  .contact-form textarea {
      height: 100px;
  }
  .contact-form input[type="submit"] {
      border-radius: 3px;
      color: #ffffff;
      width: 100%;
  }
  .contact-form input[type="submit"]:hover {
      background-color: #222;
      color: #ffffff;
  }
  .contact-form.wide-form {
      border: none;
      box-shadow: none;
      color: #222;
  }
  .contact-form.wide-form input[type="submit"] {
      border: 1px solid #fff;
  }
  


/* elementos do menu maior qualquer coisa só remover isso aqui */
@media (min-width: 1399px) {

    .mobile-menu {
        display: none !important;
    }
    .navigation ul li a {
        padding: 25px 25px;
    }

    .web-menu {
        display: block !important;
    }
    header{
        
        position: fixed;
        z-index: 9999;
        width: 100%;
        left: 0;
        top: 0;
    }
}


@media screen and (max-width: 997px) {
    .mobile-menu {
        display: none !important;
    }
    .web-menu {
        display: block !important;
    }

    header{
        
        position: fixed;
        z-index: 9999;
        width: 100%;
        left: 0;
        top: 0;
    }
}  


@media screen and (max-width: 767px) {
    .mobile-menu {
        display: block !important;
    }
    .web-menu {
        display: none !important;
    }

    header{
        
        position: fixed;
        z-index: 9999;
        width: 100%;
        left: 0;
        top: 0;
    }

    .box-banner-home h3{
        
        color:#fff;
        font-size: 45px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        top:190px;
        margin-bottom:20px;
        -webkit-transition-property: top right;
        transition-property: top right;
        -webkit-transition-duration: .5s;
        transition-duration: .5s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;

    }
    
    .box-banner-home h1{
        color:#fff;
        font-size: 20px;
        font-weight: 300;
        font-family: Arial, Helvetica, sans-serif;
        margin-top:50px;
    }

    .wrap-menu{
    
        display: block;
        background-color: #000 !important;
        width: 300px;
        right: 10px;
        top:70px;
        position: absolute;
    }

}

@media screen and (max-width: 600px){

    .slider .img {
        height: auto !important;
    }

    .mobile-menu {
        display: block !important;
    }

    .web-menu {
        display: none !important;
    }

    header{
        
        position: fixed;
        z-index: 9999;
        width: 100%;
        left: 0;
        top: 0;
    }

    .box-banner-home h3{
        
        color:#fff;
        font-size: 30px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        top:190px;
        margin-bottom:20px;
        -webkit-transition-property: top right;
        transition-property: top right;
        -webkit-transition-duration: .5s;
        transition-duration: .5s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;

    }
    
    .box-banner-home h1{
        color:#fff;
        font-size: 15px;
        font-weight: 300;
        font-family: Arial, Helvetica, sans-serif;
        margin-top:30px;
    }

    .wrap-menu{
    
        display: block;
        background-color: #000 !important;
        width: 300px;
        right: 10px;
        top:70px;
        position: absolute;
    }

}

/* NO-PLAN */
.plann{
    position: relative;
    margin: auto;
    width: 100%;
    padding: 15px;
    /*
    */
}

.no-plan{
    background-color: darksalmon;
    border: 1px #FC583B solid;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.no-plan p{
    color:#fff;
    font-size: 15px;
    font-weight: 200px;
    text-align: center;
}
.no-plan a{
    color:#fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
.no-plan:hover{
    background: #FC583B;
    padding: 10px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

/* YES PLAN */
.yes-plan{
    background-color:green;
    border: 1px green solid;

    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.yes-plan p{
    color:#fff;
    font-size: 15px;
    font-weight: 200px;
    text-align: center;
}
.yes-plan a{
    color:#fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
.yes-plan:hover{
    background:limegreen;
    padding: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

/* YES PLAN */
.waiting-plan{
    background-color:orange;
    border: 1px orange solid;

    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.waiting-plan p{
    color:#fff;
    font-size: 15px;
    font-weight: 200px;
    text-align: center;
}
.waiting-plan a{
    color:#fff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
.waiting-plan:hover{
    background: orangered;
    padding: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}



.error{
    color:red !important;
}

.success{
    color:green  !important;
}

.waiting{
    color:orange  !important;
}


.box-text-html ul li{
    list-style: circle !important;
}

.box-text-html ol{
    
        display: block;
        list-style-type: decimal;
        margin-block-start: 1em;
        margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        padding-inline-start: 0px;
    
}


.box-robos{
    margin-top:10px;
}
.box-robos-item {
    position: relative;
    width: 100%;
    background-color: #fafafa;
    padding:15px;
    cursor: pointer;
    margin-bottom:2px;
    -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
    margin-bottom:10px;
  outline: none;
  border-bottom:1px solid #ccc;
}
.box-robos-item:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);

    background-color: rgba(155, 155, 155, .5);
    
    -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.box-robos-item p.title{

    font-weight: bold;
}
.box-robos-item p.title i{

    position:absolute;
    right: 20px;
    top:25px;
}



/*-----------------------------
12. Testimonial Section
-------------------------------*/
.review-stars {
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
}
.review-stars li {
    display: inline-block;
}
.review-stars i.fa {
    color: #FFD203;
    font-size: 20px;
    margin: 0;
    padding: 0;
}
.testimonial-bg-1 {
    background: url('assets/img/testimonial-bg.jpg') no-repeat fixed center;
    background-size: cover; 
}

.testimonial-section-heading p {
    font-style: normal;
    padding: 5px 20px;
    text-align: center;
}
.testimonial-slider-wrapper {
    background-color: #222222;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    font-size: 24px;
    padding: 60px 0px 90px;
    position: relative;
}

.testimonial-slides .owl-nav div {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    color: #ffffff;
    font-size: 19px;
    height: 40px;
    line-height: 1.5;
    margin-top:20px;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    width: 40px;
}

.testimonial-slides .owl-nav {
    margin: auto;
    width: 60px;
}

.testimonial-slides .owl-nav div.owl-next {
    margin-left: 25px;
}
.testimonial-slides .owl-nav div:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.testimonial-slider-wrapper ul {
    margin-top: 15px;
}
.testimonial-slide-item-table {
    display: table;
    height: 100%;
    width: 100%;
}
.testimonial-slide-item-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.testimonial-slider-wrapper h1, .testimonial-slider-wrapper .chipsofic-subtitle {
  color: #fff;
}

.testimonial-slider-wrapper .owl-carousel .owl-item img {
    background-color: #fff;
    border-radius: 75px;
    border: 1px solid #EAEAEA;
    display: block;
    height: 150px;
    margin: 0 auto 10px;
    padding: 5px;
    transition: all 0.9s;
    width: 150px;
}

.testimonial-slides {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    margin-top: 30px;
    padding: 20px 7px;
}

.testimonial-slides h4 {
    color:#fff;
    font-style: normal;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
.testimonial-slides h4 span {
    color:#fff;
    display: block;
    text-transform: none;
    font-weight: normal;
    margin-top: 10px;
    font-size: 14px;
}

.box-depoiment{
    width: 100%;
    height: 200px;
    text-align: center;
    padding: 10px;
    background-color: #fbfbfb;
}
.box-depoiment p{
    width: 100%;
    text-align: center;
}